@charset "utf-8";
/* CSS Document */
/* core2.css version 2.0 October 2015 */



div.timeToUpdate {padding:10px 5% 15px 5%; text-align:center; color:#999999; background-color:#efefef; position:relative; z-index:50000;}
div.timeToUpdate a {color:#999999;}



img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
/* set image max width to 100% */
img {max-width: 100%; height: auto; width: auto\9; }/* ie8 */




.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.clear {clear:both;}

a:active, a:focus {outline:none;}

body {background-color:#ffffff; text-align:center; font-family: Helvetica, Arial;}

/* pixlbox credit */
div#pixlbox {display:inline-block; text-align:center; padding:10px; font-size:75%;}
div#pixlbox a.logoType {width:90px; height:13px; display:block;margin:0.2em auto 0px auto;}
div#pixlbox svg path, div#pixlbox svg polygon {fill:rgba(0,0,0,0.6);}





/* display rules */
@media screen and (max-width:400px) {
.hideDeviceOne {display:none;}
}
@media screen and (max-width:700px) and (orientation:landscape) {
.hideDeviceTwo {display:none;}
}

@media screen and (max-width:900px) {
.hideDeviceThree {display:none;}
}






/* navigation and iconography */
header nav a, header nav h4 {/*font-size:120%;*/ padding:0.85em 5%; display:block; text-decoration:none; background-color:#444444; border-top:1px solid #999999; border-bottom:1px solid #222222; text-shadow:1px 1px #222222;}
footer nav a, footer nav h4, section#socialLinks a {padding:1.5em 5%; display:block; text-decoration:none; border-bottom:1px solid #aeaeae;}
a i.fa, h4 i.fa {margin-right:5px;}

/* mobile navigation */
.fontAwesome { line-height:100%; padding:10px; display:inline-block;}
#mobileNavTrigger,#close {position: absolute; right:5%; top:1em; display:none;  /* default hide for most basic browser */}
a#toTop {position: fixed; right:5%; bottom:1em; z-index:10000; display:none;  /* default hide for most basic browser */}


/* primary (desktop) navigation */
#primaryNavigation {display:none;} 
#mobileNavigation *:not(.cart) {display:none;}


/* font awesome link iconography */
.fontAwesome a i {display:inline-block; padding-right:7px;}


/* social share and links */
a.prettySocial {text-decoration:none; color:#444444;  font-size:1.25em; margin:0.5em 0.5%;}

/* payment icons */
img.paymentIcon {width:55px; display:inline-block; margin:2px 1px;}

/* default table formatting */
table {border:0;}
table thead, table tbody, table tr {border-bottom:1px solid #ccc;}
table th, table td {padding:1em; line-height:130%;}
table th {vertical-align:bottom;}
table td {vertical-align:top;}
table td a.fontAwesome {white-space:nowrap;}





/* default list formatting */
ul, ol {padding:0;}
li {padding:0.7em 1em 0.7em 0em; line-height:140%; border-top:1px solid #dedede; border-top-color:rgba(255,255,255,0.5); border-bottom:1px solid #999999;border-bottom-color:rgba(0,0,0,0.1); }
li:first-child {border-top:none;}
li:last-child {border-bottom:none;}
li {list-style-type:circle;}


@media screen and (min-width:900px) {
	.inlineDesktop ul li {display:inline-block; margin:0 3%;}
}





/* default panel themes */
aside { background-color:rgba(0,0,0,0.05);}
footer { background-color:rgba(255,255,255,0.1);background-color:#efefef\9;}


/* default mobile image handling - using placeholder sprite */
article section picture {margin-bottom:1.5em;}
/*article.col-0 section picture, article.col-1 section picture, article.col-2 section picture {display:block; width:auto; float:none; margin-right:0%; }
article.col-3 section picture,
article.col-4 section picture {display:none;}*/



@media screen and (min-width:400px) { /* phone adjustments */
/* mobile image handling */
/*article section picture {display:block;}
article.col-3 section picture,
article.col-4 section picture {display:block; width:25%; float:left; margin-right:5%;margin-bottom:2em; }*/
}




@media screen and (min-width:500px) { /* phone adjustments */
/*article.col-4 section picture {width:auto; float:none; margin-right:0%; margin-bottom:1em; }*/
}




@media screen and (min-width:900px) { /* tablet and up */
html {overflow-y:scroll;}
#mobileNavigation {display:none;}
#primaryNavigation {display:block;}

/* navigation and iconography */
a:hover {opacity:0.5;}

header nav a, 
footer nav a, 
header nav h4, 
footer nav h4, 
section#socialLinks a {margin:0 10px; padding:0.5em 0.2em; display:inline-block; background:none; border:none; text-shadow:none; border-bottom:solid 1px transparent;}

#mobileNavTrigger, a#toTop {right:1em;}

/*article.col-3 section picture {width:auto; float:none; margin-right:0%;  margin-bottom:1em; }*/

article.col-3 h2, 
article.col-3 p {margin-left:0; width:auto; float:none;}
}





@media screen and (min-width:1200px) { /* desktop */

}






@media screen and (min-width:1650px) { /* large desktop */

}
